Bug 1164396 - dokuwiki requires apache
Summary: dokuwiki requires apache
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dokuwiki
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-14 23:04 UTC by Fabian Affolter
Modified: 2015-03-26 22:07 UTC (History)
3 users (show)

Fixed In Version: dokuwiki-0-0.24.20140929c.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:58:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2014-11-14 23:04:54 UTC
Installing dokuwiki pulls in httpd. Nowadays with a lot of web servers available from my point of view it doesn't make sense to force users to use apache.

Comment 1 Fedora Update System 2014-12-26 15:22:38 UTC
dokuwiki-0-0.23.20140929b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el5

Comment 2 Fedora Update System 2014-12-26 15:22:56 UTC
dokuwiki-0-0.23.20140929b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el6

Comment 3 Fedora Update System 2014-12-26 15:23:14 UTC
dokuwiki-0-0.23.20140929b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc21

Comment 4 Fedora Update System 2014-12-26 15:23:35 UTC
dokuwiki-0-0.23.20140929b.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc19

Comment 5 Fedora Update System 2014-12-26 15:24:01 UTC
dokuwiki-0-0.23.20140929b.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc20

Comment 6 Fedora Update System 2014-12-26 19:48:53 UTC
Package dokuwiki-0-0.23.20140929b.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dokuwiki-0-0.23.20140929b.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4917/dokuwiki-0-0.23.20140929b.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-03 09:02:19 UTC
dokuwiki-0-0.24.20140929c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc21

Comment 8 Fedora Update System 2015-03-03 09:02:42 UTC
dokuwiki-0-0.24.20140929c.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el7

Comment 9 Fedora Update System 2015-03-03 09:03:02 UTC
dokuwiki-0-0.24.20140929c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el6

Comment 10 Fedora Update System 2015-03-03 09:03:22 UTC
dokuwiki-0-0.24.20140929c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc20

Comment 11 Fedora Update System 2015-03-03 09:03:42 UTC
dokuwiki-0-0.24.20140929c.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el5

Comment 12 Fedora Update System 2015-03-03 09:04:03 UTC
dokuwiki-0-0.24.20140929c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc22

Comment 13 Jaroslav Reznik 2015-03-03 17:19:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 14 Fedora Update System 2015-03-25 19:58:44 UTC
dokuwiki-0-0.24.20140929c.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-03-25 20:03:37 UTC
dokuwiki-0-0.24.20140929c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-26 21:39:32 UTC
dokuwiki-0-0.24.20140929c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-03-26 21:44:15 UTC
dokuwiki-0-0.24.20140929c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-03-26 22:07:45 UTC
dokuwiki-0-0.24.20140929c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.